V2.1 bug report



  • when I have update to 2.1-DEVELOPMENT-i386-20120422-0319. the second ipv6 tunnel offline.

    change back to 2.1-DEVELOPMENT-i386-20120420-2110 work.



  • That is too little information to go on. What part of the 2nd tunnel is offline?

    Is the gateway offline, is there a static route for the 2nd tunnel broker out the 2nd wan?



  • @databeestje:

    That is too little information to go on. What part of the 2nd tunnel is offline?

    Is the gateway offline, is there a static route for the 2nd tunnel broker out the 2nd wan?

    yes. 2nd tunnel is offline,gateway offline. of cause, I have setup static route for the 2nd tunnel broker out the 2nd wan.

    I want to some v2.1 bugs submit in the post.  :P



  • Full-Update-2.1-DEVELOPMENT-i386-20120422-1845  normal work for this.
    but Full-Update-2.1-DEVELOPMENT-i386-20120423-0634 new version not work again.






  • When I setup pppoe  /vpn_pppoe.php, pfsense real down, and I can't restart system for normal.

    I have to format disk and reinstall pfsense system.  ???

    this is restart system still show wrong :




  • that is unfortunate, can you tell us what you configured on the vpn_pppoe.php that it crashed like this?

    When it starts booting you can ctrl-c to break the boot, enter.
    type tcsh to get the normal shell.

    Edit /conf/config.xml with something like vi. Remove the PPPoE part and reboot.



  • @databeestje:

    that is unfortunate, can you tell us what you configured on the vpn_pppoe.php that it crashed like this?

    When it starts booting you can ctrl-c to break the boot, enter.
    type tcsh to get the normal shell.

    Edit /conf/config.xml with something like vi. Remove the PPPoE part and reboot.

    I had format disk and reinstall system.

    I am try setup use ipv6 address for pppoe. then all pfsense down.
    I hope if maybe I have any config not right,then pfsense should has Prompt or disable.

    always keep pfsense can normal run is Very important.



  • i CAN't unstall Backup Package.

    Parse error: syntax error, unexpected $end in /usr/local/pkg/backup.inc on line 114



  • pfSense-Full-Update-2.1-DEVELOPMENT-i386-20120602-1942

    all 2012.06.x version not normal work  in routing gateway



  • Crash report begins.  Anonymous machine information:

    i386
    8.3-RELEASE-p2
    FreeBSD 8.3-RELEASE-p2 #1: Wed May 30 20:36:06 EDT 2012    root@FreeBSD_8.3_pfSense_2.1.snaps.pfsense.org:/usr/obj./usr/pfSensesrc/src/sys/pfSense_SMP.8

    Crash report details:

    PHP Errors:
    [03-Jun-2012 07:36:20 UTC] PHP Parse error:  syntax error, unexpected $end in /usr/local/pkg/backup.inc on line 114
    [03-Jun-2012 07:36:38 UTC] PHP Parse error:  syntax error, unexpected $end in /usr/local/pkg/backup.inc on line 114
    [03-Jun-2012 07:36:47 UTC] PHP Parse error:  syntax error, unexpected $end in /usr/local/pkg/backup.inc on line 114



  • I dont' have that file in my git tree. Is that a package file?



  • @databeestje:

    I dont' have that file in my git tree. Is that a package file?

    http://snapshots.pfsense.org/FreeBSD_RELENG_8_3/i386/pfSense_HEAD/updates/pfSense-Full-Update-2.1-DEVELOPMENT-i386-20120602-1942.tgz

    and

    Package Name

    Category

    Package Info

    Package Version

    Description

    Backup

    System

    No info, check the forum

    0.1.5

    Tool to Backup and Restore files and directories.



  • I think the backup.inc file bad. How I do fix it?

    Crash report begins.  Anonymous machine information:

    i386
    8.3-RELEASE-p1
    FreeBSD 8.3-RELEASE-p1 #1: Tue May 29 19:13:38 EDT 2012    root@FreeBSD_8.3_pfSense_2.1.snaps.pfsense.org:/usr/obj./usr/pfSensesrc/src/sys/pfSense_SMP.8

    Crash report details:

    PHP Errors:
    [04-Jun-2012 05:09:23 UTC] PHP Parse error:  syntax error, unexpected $end in /usr/local/pkg/backup.inc on line 114
    [04-Jun-2012 05:09:27 UTC] PHP Parse error:  syntax error, unexpected $end in /usr/local/pkg/backup.inc on line 114
    [04-Jun-2012 05:09:33 UTC] PHP Parse error:  syntax error, unexpected $end in /usr/local/pkg/backup.inc on line 114
    [04-Jun-2012 05:09:36 UTC] PHP Parse error:  syntax error, unexpected $end in /usr/local/pkg/backup.inc on line 114
    [04-Jun-2012 05:09:38 UTC] PHP Parse error:  syntax error, unexpected $end in /usr/local/pkg/backup.inc on line 114
    [04-Jun-2012 05:09:42 UTC] PHP Parse error:  syntax error, unexpected $end in /usr/local/pkg/backup.inc on line 114
    [04-Jun-2012 05:09:55 UTC] PHP Parse error:  syntax error, unexpected $end in /usr/local/pkg/backup.inc on line 114
    [04-Jun-2012 05:10:15 UTC] PHP Parse error:  syntax error, unexpected $end in /usr/local/pkg/backup.inc on line 114
    [04-Jun-2012 05:10:25 UTC] PHP Parse error:  syntax error, unexpected $end in /usr/local/pkg/backup.inc on line 114
    [04-Jun-2012 05:10:30 UTC] PHP Parse error:  syntax error, unexpected $end in /usr/local/pkg/backup.inc on line 114

    Filename: /var/crash/minfree
    2048



  • I have fixed the backup.inc file dowmload file from www.pfsense.org site.

    and it still new wrong show:

    Warning: date(): It is not safe to rely on the system's timezone settings. You are required to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'UTC' for 'UTC/0.0/no DST' instead in /etc/inc/gwlb.inc on line 287 Warning: date(): It is not safe to rely on the system's timezone settings. You are required to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'UTC' for 'UTC/0.0/no DST' instead in /etc/inc/gwlb.inc on line 287 Warning: date(): It is not safe to rely on the system's timezone settings. You are required to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'UTC' for 'UTC/0.0/no DST' instead in /etc/inc/gwlb.inc on line 287 Warning: date(): It is not safe to rely on the system's timezone settings. You are required to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'UTC' for 'UTC/0.0/no DST' instead in /etc/inc/gwlb.inc on line 287 Warning: Cannot modify header information - headers already sent by (output started at /etc/inc/gwlb.inc:287) in /etc/inc/auth.inc on line 1413 Warning: session_start(): Cannot send session cache limiter - headers already sent (output started at /etc/inc/gwlb.inc:287) in /etc/inc/auth.inc on line 1304 Warning: Cannot modify header information - headers already sent by (output started at /etc/inc/gwlb.inc:287) in /usr/local/www/guiconfig.inc on line 47 Warning: Cannot modify header information - headers already sent by (output started at /etc/inc/gwlb.inc:287) in /usr/local/www/guiconfig.inc on line 48 Warning: Cannot modify header information - headers already sent by (output started at /etc/inc/gwlb.inc:287) in /usr/local/www/guiconfig.inc on line 49 Warning: Cannot modify header information - headers already sent by (output started at /etc/inc/gwlb.inc:287) in /usr/local/www/guiconfig.inc on line 50 Warning: Cannot modify header information - headers already sent by (output started at /etc/inc/gwlb.inc:287) in /usr/local/www/guiconfig.inc on line 51



  • I download backup file from /diag_backup.php

    show wrong and can not normal download file:

    Warning: session_start(): Cannot send session cache limiter - headers already sent (output started at /etc/inc/auth.inc:1417) in /etc/inc/auth.inc on line 1304 Warning: Cannot modify header information - headers already sent by (output started at /etc/inc/auth.inc:1417) in /usr/local/www/diag_backup.php on line 324 Warning: Cannot modify header information - headers already sent by (output started at /etc/inc/auth.inc:1417) in /usr/local/www/diag_backup.php on line 325 Warning: Cannot modify header information - headers already sent by (output started at /etc/inc/auth.inc:1417) in /usr/local/www/diag_backup.php on line 326 Warning: Cannot modify header information - headers already sent by (output started at /etc/inc/auth.inc:1417) in /usr/local/www/diag_backup.php on line 331 Warning: Cannot modify header information - headers already sent by (output started at /etc/inc/auth.inc:1417) in /usr/local/www/diag_backup.php on line 332 8.6 nervecenter debug.pfftpproxy default vfs.read_max default net.inet.ip.portrange.first default net.inet.tcp.blackhole default net.inet.udp.blackhole default net.inet.ip.random_id default net.inet.tcp.drop_synfin default net.inet.ip.redirect default net.inet6.ip6.redirect default net.inet.tcp.syncookies default net.inet.tcp.recvspace default net.inet.tcp.sendspace default net.inet.ip.fastforwarding default net.inet.tcp.delayed_ack default net.inet.udp.maxdgram default net.link.bridge.pfil_onlyip default net.link.bridge.pfil_member default net.link.bridge.pfil_bridge default net.link.tap.user_open default kern.randompid default net.inet.ip.intr_queue_maxlen default hw.syscons.kbd_reboot default net.inet.tcp.inflight.enable default net.inet.tcp.log_debug default net.inet.icmp.icmplim default net.inet.tcp.tso default kern.ipc.maxsockbuf default



  • pfSense-Full-Update-2.1-DEVELOPMENT-i386-20120604-1705.tgz

    2.1-BETA0 (i386)
    built on Mon Jun 4 17:06:41 EDT 2012
    FreeBSD 8.3-RELEASE-p2

    etc/hosts file not normal work.


  • Rebel Alliance Developer Netgate

    Please make new threads for each separate issue, otherwise things get buried in old threads that people may not check.
    Locking topic.


Locked